﻿div.cartModal {
    position: relative;
    width:375px;
    border:solid 1px darkgray;
    -webkit-box-shadow: -5px 10px 50px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: -5px 10px 50px 0px rgba(0,0,0,0.6);
    box-shadow: -5px 10px 50px 0px rgba(0,0,0,0.6);
}

div.cartModalHeader {
    height:15px;
    padding:15px;
    background-color:#F5F5FF;
}

div.cartModalHeaderText {
    height:20px;
    width:250px;
    float: left;
    font-family: Arial;
    font-size: 9pt;
    color:#333333;
}

div.cartModalHeaderText span { position: absolute; top:15px; left:15px; }

div.cartModalHeaderClose {
    height:20px;
    width:55px;
    float: right;
}

div.cartModalHeaderCloseText {
    float: left;
    font-family: Arial;
    font-size: 9pt;
    color:#333333;
}

div.cartModalHeaderCloseImage {
    float:left;
    height:15px;
    width:20px;
	background-image: url('/Global/lelc/content/graphics/global/rwdUI2x.png');
    background-position: -45px 1px;
    background-repeat: no-repeat;
    background-size: 250px;

}

div.cartModalBody {
    height:140px;
    padding:15px;
    background-color:white;
}

div.cartModalBodyItem {
    height:140px;
    border-bottom:solid 1px darkgray;
    padding-bottom:15px;
}

div.cartModalBodyItemImage {
    float:left;
    height:140px;
    width:140px;
}

div.cartModalBodyItemText {
    float:left;
    width:200px;
    font-family: Arial;
    color:#333333;
}

div.cartModalBodyItemText1 {
    font-size:11pt;
    padding:10px;
    text-align:left;
}

div.cartModalBodyItemText2 {
    float:left;
    font-size:9pt;
    padding:10px;
    text-align:left;
}

div.cartModalBodyItemText3 {
    float:right;
    font-size:9pt;
    padding:10px;
    text-align:left;
}

div.cartModalBodyItemText3 .label {
    font-weight:bold;
}

div.cartModalFooter {
    height:35px;
    border-top:solid 1px darkgray;
    padding:10px;
    background-color:white;
}

div.cartModalFooter .label {
    font-weight:bold;
    float:right;
    margin:5px 5px 0px 0px;
}

input.cartModalFooterButton {
    float: right;
    font-family: Arial;
    font-size: 9pt;
    color:white;
    background-color:#BE1E2D;
    border:solid 1px black;
    padding: 8px 12px 8px 12px;
}

.master--subpage #modelName { overflow: visible; }
.master--subpage .defaultFP .featuredProd { overflow: visible; }
.master--subpage .defaultFP .featuredProdWrapper { overflow: hidden; }
.master--subpage #eRightContent { overflow: visible; }
.master--subpage .efLeft { border-right:0px; }
.master--subpage .efRight  { border-left:0px; }
#hAccordion li:first-child { z-index: 0; }

table.categoryPane tr td:first-child { border-right:solid 1px darkgray; }
div.btnAddToList { border-top:solid 0px darkgray; }
div.efRight div.btnAddToList { border-top:solid 0px darkgray; width:100%; padding-top:0px; margin-left:-10px; padding-left:10px; }
div.featuredProdWrapper div.addCartContainer div.prodAction div.addCart { padding-top:0px; padding-bottom:7px; }
div.featuredProdWrapper div.btnAddToList { clear:both; white-space:nowrap; overflow:visible; padding: 10px 0px 0px 0px; margin: 0px 0px 0px -20px; }
div.featuredProdWrapper div.btnAddToList div { letter-spacing:0px; }

div.prodDetailFP div.prodAction div.addCart { padding:0px; }
div.prodDetailFP div.prodAction div.addCart div.btnAddToList { padding-top: 0px; overflow:hidden; white-space:nowrap; }

div.equipCart div.addCart { clear:both; }
div.equipCart div.addCart div.btnAddToList { padding: 0px 0px 10px 0px; }

.master--subpage .btnLeftDarkGray {
  background: url(/Global/lelc/content/graphics/global/btnLeftDarkGray.gif) no-repeat;
  height: 20px;
  width: 10px;
  float: left;
  padding: 0px 0px 0px 0px;
  background-position: right;
  background-position-x: right;
  background-position-y: 0;
}

.master--subpage .btnMidDarkGray {
  background: url(/Global/lelc/content/graphics/global/btnMidDarkGray.gif) repeat-x;
  height: 20px;
  float: left;
  color: #fff;
  padding: 0px 3px 0px 3px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  letter-spacing: 1px;
  white-space: nowrap;
  border-style: none;
  background-position: left;
  background-position-x: 0;
  background-position-y: 0;
  line-height: 20px;
  vertical-align: baseline;
}

.master--subpage .btnRightDarkGray {
  background: url(/Global/lelc/content/graphics/global/btnRightDarkGray.gif) no-repeat;
  height: 20px;
  width: 8px;
  float: left;
  padding: 0px 0px 0px 0px;
  background-position: right;
  background-position-x: right;
  background-position-y: 0;
}